<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorIconPrimary">#000000</color>
    <color name="colorIconSecondary">#FFFFFF</color>
    <color name="colorSubtitle">#f3f3f2</color>

</resources>